Loading...
Searching...
No Matches
casacore::Atan2< L, R, RES > Struct Template Reference

Functor to apply atan2. More...

`#include <Functors.h>`

## Public Member Functions

RES | operator() (L left, R right) const

## Detailed Description

template<typename L, typename R = L, typename RES = L>
struct casacore::Atan2< L, R, RES >

Functor to apply atan2.

Definition at line 392 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename L, typename R = L, typename RES = L>

RES casacore::Atan2< L, R, RES >::operator() | ( | L | left,
|  | R | right ) const

inline

Definition at line 394 of file Functors.h.

References casacore::atan2().

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h